html { font-size:14px;  line-height: 1.2;padding:0px;margin:0px; font-family: 'open_sansregular';background-image:url(../img/bg_sito.jpg);background-position:top center;background-repeat:no-repeat;background-color:#fff}
body { margin:0px;}
body, button, input, select, textarea { color: #494949; }

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

img, img a  {border:0px;}

.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { clear: both;border:0px }


/* @ FONT */

@font-face {
    font-family: 'open_sans_lightregular';
    src: url('../font/opensans-light-webfont.eot');
    src: url('../font/opensans-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/opensans-light-webfont.woff') format('woff'),
         url('../font/opensans-light-webfont.ttf') format('truetype'),
         url('../font/opensans-light-webfont.svg#open_sans_lightregular') format('svg');
    font-weight: normal;
    font-style: normal;}

@font-face {
    font-family: 'open_sansregular';
    src: url('../font/opensans-regular-webfont.eot');
    src: url('../font/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/opensans-regular-webfont.woff') format('woff'),
         url('../font/opensans-regular-webfont.ttf') format('truetype'),
         url('../font/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;}

@font-face {
    font-family: 'open_sans_semiboldregular';
    src: url('../font/opensans-semibold-webfont.eot');
    src: url('../font/opensans-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/opensans-semibold-webfont.woff') format('woff'),
         url('../font/opensans-semibold-webfont.ttf') format('truetype'),
         url('../font/opensans-semibold-webfont.svg#open_sans_semiboldregular') format('svg');
    font-weight: normal;
    font-style: normal;}
    
@font-face {
    font-family: 'open_sansbold';
    src: url('../font/opensans-bold-webfont.eot');
    src: url('../font/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/opensans-bold-webfont.woff') format('woff'),
         url('../font/opensans-bold-webfont.ttf') format('truetype'),
         url('../font/opensans-bold-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;}

@font-face {
    font-family: 'open_sansbold_italic';
    src: url('../font/opensans-bolditalic-webfont.eot');
    src: url('../font/opensans-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/opensans-bolditalic-webfont.woff') format('woff'),
         url('../font/opensans-bolditalic-webfont.ttf') format('truetype'),
         url('../font/opensans-bolditalic-webfont.svg#open_sansbold_italic') format('svg');
    font-weight: normal;
    font-style: normal;}

@font-face {
    font-family: 'open_sansitalic';
    src: url('../font/opensans-italic-webfont.eot');
    src: url('../font/opensans-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/opensans-italic-webfont.woff') format('woff'),
         url('../font/opensans-italic-webfont.ttf') format('truetype'),
         url('../font/opensans-italic-webfont.svg#open_sansitalic') format('svg');
    font-weight: normal;
    font-style: normal;}

a:link { color: #494949; text-decoration:none;} 
a:visited {color: #494949; text-decoration: none;} 
a:active { color: #494949; text-decoration: none;}
a:hover { color: #ed0800; text-decoration:none;}

img { border: 0;vertical-align: middle; }

.centrale {	width: 960px;margin:0px auto;padding:0px; clear:both;}	     
header{background-color:#ebebeb;margin:0px auto;padding:0px;}

.top{width:960px;margin:0px auto;padding:0px;}  

.utility{float:right;margin:0px;padding:5px}
.utility img{float:left;margin:5px 3px 0px 0px;} 
                                                          
.logo{margin:0px 0px 0px 0px;padding:0px}
.logo img{float:left;margin:0px 0px 0px 0px;}
.logo h1{font-family:'open_sans_semiboldregular';font-size:16px;margin:0px;padding:20px 0px 0px 0px;text-align:right;color:#494949;font-weight:normal;float:right;}

span.rosso{color:#ed0800}

/* MENU */
nav.menu_top {width:960px;height:75px;padding:0px;margin:0px;background-repeat:repeat-x;background-position:bottom left;}
nav.menu_top ul{list-style:none;margin:0px;padding:0px}
nav.menu_top ul li,nav.menu_top ul li.in,nav.menu_top ul li.ultimo {float:left;font-family:'open_sans_semiboldregular';font-size:22px;text-align:center;}
nav.menu_top ul li.in {color:#ed0800}
nav.menu_top ul li.in a {color:#ed0800;text-decoration:none;text-decoration:none;margin:0px;padding:38px 0px 0px 0px;width:248px;height:37px;background-image:url(../img/sfmenu_in.png);background-repeat:no-repeat;background-position:bottom right;} 
nav.menu_top ul li a {display:block;color:#fff;text-decoration:none;margin:0px;padding:38px 0px 0px 0px;width:248px;height:37px;background-image:url(../img/sfmenu_out.png);background-repeat:no-repeat;background-position:bottom right;} 
nav.menu_top ul li a:hover {color:#ed0800;text-decoration:none;margin:0px;padding:38px 0px 0px 0px;width:248px;height:37px;background-image:url(../img/sfmenu_in.png);background-repeat:no-repeat;background-position:bottom right;}

nav.menu_top ul li.ultimo a {display:block;color:#fff;text-decoration:none;margin:0px;padding:38px 0px 0px 0px;width:258px;height:37px;background-image:url(../img/sfmenu_contatti_out.png);background-repeat:no-repeat;background-position:bottom right;} 
nav.menu_top ul li.ultimo a:hover {color:#ed0800;text-decoration:none;margin:0px;padding:38px 0px 0px 0px;width:258px;height:37px;background-image:url(../img/sfmenu_contatti_in.png);background-repeat:no-repeat;background-position:bottom right;}
nav.menu_top ul li.ultimoin a {color:#ed0800;text-decoration:none;margin:0px;padding:38px 0px 0px 0px;width:258px;height:37px;background-image:url(../img/sfmenu_contatti_in.png);background-repeat:no-repeat;background-position:bottom right;}

section.box_centrale{background-color:#fff;width:930px;margin:0px auto;padding:10px 15px 15px 15px;clear:both;-moz-box-shadow: 0px 2px 2px 2px #a3a3a3;-webkit-box-shadow: 0px 2px 2px 2px #a3a3a3;box-shadow:0px 2px 2px 2px #a3a3a3;}
section.box_centrale_int{background-color:#fff;width:945px;margin:0px auto;padding:10px 15px 15px 0px;clear:both;-moz-box-shadow: 0px 2px 2px 2px #a3a3a3;-webkit-box-shadow: 0px 2px 2px 2px #a3a3a3;box-shadow:0px 2px 2px 2px #a3a3a3;}

.flash_news{background-color:#e3e3e3;padding:0px;margin:10px 0px 10px 0px}
.flash_news h3{float:left;background-image:url(../img/sf_bflashnews.png);background-position:top left;background-repeat:no-repeat;width:130px;height:30px;padding:0px 0px 0px 5px;margin:0px;line-height:30px;color:#fff;font-size:16px;font-family:'open_sans_semiboldregular'}
.flash_news ul{list-style:none;margin:0px;padding:0px;float:left;width:610px}
.flash_news ul li {font-family:'open_sans_semiboldregular';font-size:12px;margin:0px;padding:10px 5px 0px 5px;float:left}
.flash_news h5, .flash_news a h5{color:#fff;font-size:13px;font-family:'open_sans_semiboldregular';font-weight:normal;float:right;background-image:url(../img/sf_bflashnews2.png);background-position:top left;background-repeat:no-repeat;width:172px;height:23px;padding:7px 0px 0px 11px;margin:0px;}
.flash_news a:hover h5{color:#fff;text-decoration:none;background-position:0 -30px;}

.colsx{float:left;margin:3px 10px 0px 0px;padding:0px 0px 0px 0px;width:370px;}
.coldx{float:left;margin:0px;padding:0px 0px 0px 3px;width:546px;}

.box_doveoperiamo{margin:0px 0px 0px 0px;padding:0px;border-right:1px solid #000;border-bottom:1px solid #000}


.menu_desk_tit{margin:10px 0px 10px 0px;padding:10px;background-color:#d4d4d4;text-transform:uppercase;color:#ed0800;font-size:14px;font-weight:bold}
.menu_desk_tit a{color:#ed0800;}
.menu_desk_tit img{margin:-1px 0px 0px 5px}

.elenco_art{clear:both;margin:0px;padding:0px}
.elenco_art ul{list-style:none;margin:0px;padding:0px 5px 10px 5px;}
.elenco_art ul li{color:#494949;font-size:12px;margin:10px 0px 0px 0px;padding:0px;}
.elenco_art ul li a {color:#494949}
.elenco_art ul li a:hover {color:#ed0800}
span.titolo_art{color:#ed0800;font-weight:bold;font-size:14px;margin:0px;padding:0px}
span.titolo_art2{color:#494949;font-weight:bold;font-size:14px;margin:0px;padding:0px}
span.titolo_art a {color:#ed0800}
span.titolo_art a:hover {color:#494949}

.box_puzzle{float:left;margin:0px;padding:0px 0px 0px 3px;width:546px;}
.box_puzzle ul{list-style:none;margin:0px;padding:0px;}
.box_puzzle ul li,
.box_puzzle ul li.p1,.box_puzzle ul li.p2,.box_puzzle ul li.p3,.box_puzzle ul li.p4,.box_puzzle ul li.p5,.box_puzzle ul li.p6,.box_puzzle ul li.p7,.box_puzzle ul li.p8,.box_puzzle ul li.p9
{list-style:none;margin:0px;padding:0px;float:left;background-position:top left;background-repeat:no-repeat}

.box_puzzle ul li.p1{background-image: url(../img/p_agroalimentare.png);width:181px;height:185px;}
.box_puzzle ul li.p2{background-image: url(../img/p_oreficeria.png);width:183px;height:185px;}
.box_puzzle ul li.p3{background-image: url(../img/p_tessile.png);width:182px;height:185px;}
.box_puzzle ul li.p4{background-image: url(../img/p_sistemacasa.png);width:181px;height:182px;}
.box_puzzle ul li.p5{background-image: url(../img/p_edilizia.png);width:183px;height:182px;}
.box_puzzle ul li.p6{background-image: url(../img/p_meccanica.png);width:182px;height:182px;}
.box_puzzle ul li.p7{background-image: url(../img/p_ambiente.png);width:181px;height:184px;}
.box_puzzle ul li.p8{background-image: url(../img/p_concia.png);width:183px;height:184px;}
.box_puzzle ul li.p9{background-image: url(../img/p_subfornitura.png);width:182px;height:184px;}

.box_puzzle ul li h1{color:#fff;text-transform:uppercase;font-size:14px;text-align:center;margin:0px;padding:0px 5px 0px 5px}
.box_puzzle ul li h1 a{color:#fff;}


.bottone1 a,.bottone2 a,.bottone3 a,.bottone4 a,.bottone5 a,.bottone6 a,.bottone7 a,.bottone8 a,.bottone9 a 
 {display:block;width:118px;height:117px;margin:15px auto 0px auto;padding:0px;background-position:top left;background-repeat:no-repeat;}
 
.bottone1 a {background-image: url(../img/b_agroalimentare.png)} 
.bottone2 a {background-image: url(../img/b_oreficeria.png)}
.bottone3 a {background-image: url(../img/b_tessile.png)}
.bottone4 a {background-image: url(../img/b_sistemacasa.png)}
.bottone5 a {background-image: url(../img/b_edilizia.png)}
.bottone6 a {background-image: url(../img/b_meccanica.png)}
.bottone7 a {background-image: url(../img/b_ambiente.png)}
.bottone8 a {background-image: url(../img/b_concia.png)}
.bottone9 a {background-image: url(../img/b_subfornitura.png)}

.bottone1 a:hover,.bottone2 a:hover,.bottone3 a:hover,.bottone4 a:hover,.bottone5 a:hover,.bottone6 a:hover,.bottone7 a:hover,.bottone8 a:hover,.bottone9 a:hover {background-position:0px -117px;}
.bottone1 a span,.bottone2 a span,.bottone3 a span,.bottone4 a span,.bottone5 a span,.bottone6 a span,.bottone7 a span,.bottone8 a span,.bottone9 a span {display:none;}

.l_prodtipici{background-color:#afd400;padding:5px;margin:0px;color:#fff;text-align:center;font-weight:bold;font-size:16px;text-transform:uppercase}
.l_prodtipici a{color:#fff;}

.box_hp,.box_hp_ultimo{float:left;margin:10px 10px 10px 0px;padding:0px;width:225px}
.box_hp_ultimo{margin:10px 0px 10px 0px}
.box_hp h2,.box_hp_ultimo h2{margin:0px;padding:10px;background-color:#d4d4d4;color:#ed0800;font-size:18px;text-align:center;min-height:25px}
.box_hp h3,.box_hp_ultimo h3{margin:0px;padding:10px;background-color:#f7f7f7;font-size:12px;font-weight:normal;min-height:60px;line-height:20px}

section.articolo{clear:both;margin:0px;padding:0px 30px 0px 30px;color:#494949;line-height:22px;min-height: 400px}
section.articolo h1{color:#ed0800;font-size:24px;margin:0px;padding:20px 0px 5px 0px;font-weight:normal;line-height:26px}
section.articolo h2{color:#ed0800;font-size:22px;margin:0px;padding:0px 0px 20px 0px;font-weight:normal}
section.articolo h3{font-size:16px;margin:0px;padding:0px 0px 10px 0px;font-weight:normal;line-height:24px}
section.articolo p{font-size:12px;margin:0px;padding:0px 0px 0px 0px;text-align:left}
section.articolo ul{list-style:none;margin:10px 0px 20px 0px;padding:0px;}
section.articolo ul li{margin:0px;padding:0px 0px 0px 20px;background-image:url(../img/fr_rossa.png);background-repeat:no-repeat;background-position:0px 5px;font-size:12px;}

.line_div{clear:both;border-top: 1px dotted #a3a3a3;margin:10px 0px 10px 0px;padding: 0px 0px 0px 0px;}

blockquote.boxpullq1 {color: #494949;width:400px;min-height:26px;margin: 10px 10px 10px 10px;padding:0px 0px 0px 40px;float: right;font-size:16px;font-style:italic;font-family:'open_sans_semiboldregular';background-image:url(../img/aspas.png);background-position:0px 0px;background-repeat:no-repeat}
blockquote.boxpullq2 {color: #494949;margin: 10px 10px 10px 10px;width:600px;clear:both;padding:0px 0px 0px 40px;font-size:14px;font-style:italic;font-family:'open_sans_semiboldregular';background-image:url(../img/aspas.png);background-position:0px 0px;background-repeat:no-repeat}

.fotoart{float:left;border:10px solid #ededed;margin:0px 20px 0px 0px}

.tit_art,.tit_art_sett1,.tit_art_sett2,.tit_art_sett3,.tit_art_sett4,.tit_art_sett5,.tit_art_sett6,.tit_art_sett7,.tit_art_sett8,.tit_art_sett9,.tit_art_sett10,.tit_art_sett11
{float:left;margin:10px 0px 0px 0px;padding:0px;height:71px;background-image:url(../img/bg_tit_grigio.png);background-position:top left;background-repeat:repeat-x}

.tit_art h1,.tit_art_sett1 h1,.tit_art_sett2 h1,.tit_art_sett3 h1,.tit_art_sett4 h1,.tit_art_sett5 h1,.tit_art_sett6 h1,.tit_art_sett7 h1,.tit_art_sett8 h1,.tit_art_sett9 h1,.tit_art_sett10 h1,.tit_art_sett11 h1
{height:71px;margin:0px;padding:0px 115px 0px 20px;line-height:80px;color:#6c6c6c;font-size:26px;font-weight:normal;text-transform:uppercase;background-position:top right;background-repeat:no-repeat}

.tit_art_sett1{background-image:url(../img/bg_tit_verde.png)}
.tit_art_sett2{background-image:url(../img/bg_tit_giallo.png)}
.tit_art_sett3{background-image:url(../img/bg_tit_rosa.png)}
.tit_art_sett4{background-image:url(../img/bg_tit_viola.png)}
.tit_art_sett5{background-image:url(../img/bg_tit_arancio.png)}
.tit_art_sett6{background-image:url(../img/bg_tit_azzurro.png)}
.tit_art_sett7{background-image:url(../img/bg_tit_verdeacqua.png)}
.tit_art_sett8{background-image:url(../img/bg_tit_marrone.png)}
.tit_art_sett9{background-image:url(../img/bg_tit_blu.png)}
.tit_art_sett10{background-image:url(../img/bg_tit_verde.png)}
.tit_art_sett11{background-image:url(../img/bg_tit_grigio.png)}
  
.cerca{float:righ; margin:10px 0px 0px 0px; padding:0px 0px 0px 0px;}
.cerca input[type="text"] {vertical-align:middle;float:right;line-height:20px; margin:0px 0px 10px 0px;padding: 0px 0px 0px 10px;color: #576571;font-size:11px; border:0px; width:122px; height:40px; background-image:url(../img/bg_cerca.png); background-position:left top; background-repeat:no-repeat; background-color:transparent;}

span.allegato_cal {font-size:14px;padding:2px 5px;background-color:#f3f3f3}


.cerca_int{float:left; margin:10px 0px 0px 0px; padding:0px 0px 0px 0px;}
.cerca_int input[type="text"] {vertical-align:middle;float:left;line-height:20px; margin:0px 0px 10px 0px;padding: 0px 0px 0px 10px;color: #576571;font-size:11px; border:0px; width:122px; height:40px; background-image:url(../img/bg_cerca.png); background-position:left top; background-repeat:no-repeat; background-color:transparent;}

.percorso{color:#ed0900;margin:0px;padding:30px 0px 20px 30px;font-size:12px}
.percorso img{margin:0px 5px 0px 0px;float:left}

ul.lista_articolo{list-style:none;margin:20px 0px 20px 0px;padding:0px;}
ul.lista_articolo li{margin:0px;padding:0px 0px 0px 20px;background-image:url(../img/fr_rossa.png);background-repeat:no-repeat;background-position:0px 1px;font-size:12px;}

ul.allegati{list-style:none;margin:20px 0px 20px 0px;padding:0px;}
ul.allegati li{margin:0px;padding:0px 0px 10px 0px;font-size:12px;line-height:25px}

footer {clear:both;margin:10px 0px 0px 10px;padding:10px 0px 0px 0px;font-size:10px;border-top: 1px dotted #a3a3a3}
section.footer_sx{float:left;margin:0px;padding:0px 0px 0px 0px}

section.footer_dx{float:right;margin:0px;padding:0px}
section.footer_dx ul{list-style:none;margin:0px;padding:0px;float:right}
section.footer_dx ul li {float:right;font-family:'open_sans_semiboldregular';font-size:12px;border-right: 1px solid #a3a3a3;margin:0px;padding:0px 5px 0px 5px;}
section.footer_dx ul li a:hover{color:#ed0800}

.copyright{margin:5px 0px 0px 0px;padding:5px;float:right;text-align:right;font-size:10px;line-height:20px}
.copyright img{float:left;margin:0px 5px 0px 0px;}

.calendario_settore_sx{margin:0px 0px 0px 20px;padding:0px}
.calendario_settore_sx h3{margin:0px;padding:0px;font-family:'open_sans_semiboldregular';font-size:24px;color:#6b6b6b}
.calendario_settore_sx h3 img{margin:0px 5px 0px 0px;}

ul.lista_calendariosett,ul.lista_calendariosett1,ul.lista_calendariosett2,ul.lista_calendariosett3,ul.lista_calendariosett4,ul.lista_calendariosett5,ul.lista_calendariosett6,ul.lista_calendariosett7,ul.lista_calendariosett8,ul.lista_calendariosett9,ul.lista_calendariosett10
{list-style:none;margin:20px 0px 20px 0px;padding:10px;background-color:#d4d4d4}

ul.lista_calendariosett1{background-color: #f5f7ed;border-right:1px solid #a0c037;border-bottom:1px solid #a0c037}
ul.lista_calendariosett2{background-color: #fff6df;border-right:1px solid #ffba03;border-bottom:1px solid #ffba03}
ul.lista_calendariosett3{background-color: #f6edef;border-right:1px solid #a90048;border-bottom:1px solid #a90048}
ul.lista_calendariosett4{background-color: #f1ecf6;border-right:1px solid #a709c2;border-bottom:1px solid #a709c2}
ul.lista_calendariosett5{background-color: #faf3e9;border-right:1px solid #ff7b00;border-bottom:1px solid #ff7b00}
ul.lista_calendariosett6{background-color: #f1f7fb;border-right:1px solid #38acd6;border-bottom:1px solid #38acd6}
ul.lista_calendariosett7{background-color: #f1f7f4;border-right:1px solid #529543;border-bottom:1px solid #529543}
ul.lista_calendariosett8{background-color: #faf4ef;border-right:1px solid #a65720;border-bottom:1px solid #a65720}
ul.lista_calendariosett9{background-color: #edeff4;border-right:1px solid #3d6cb1;border-bottom:1px solid #3d6cb1}
ul.lista_calendariosett10{background-color: #f5f7ed;border-right:1px solid #b4d710;border-bottom:1px solid #b4d710}


ul.lista_calendariosett li,ul.lista_calendariosett1 li,ul.lista_calendariosett2 li,ul.lista_calendariosett3 li,ul.lista_calendariosett4 li,ul.lista_calendariosett5 li,ul.lista_calendariosett6 li,ul.lista_calendariosett7 li,ul.lista_calendariosett8 li,ul.lista_calendariosett9 li,ul.lista_calendariosett10 li
{margin:0px;padding:10px 0px 10px 0px;font-size:12px;border-bottom:1px dotted #d4d4d4}

ul.lista_calendariosett1 li{border-bottom:1px dotted #a0c037}
ul.lista_calendariosett2 li{border-bottom:1px dotted #ffba03}
ul.lista_calendariosett3 li{border-bottom:1px dotted #a90048}
ul.lista_calendariosett4 li{border-bottom:1px dotted #a709c2}
ul.lista_calendariosett5 li{border-bottom:1px dotted #ff7b00}
ul.lista_calendariosett6 li{border-bottom:1px dotted #38acd6}
ul.lista_calendariosett7 li{border-bottom:1px dotted #529543}
ul.lista_calendariosett8 li{border-bottom:1px dotted #a65720}
ul.lista_calendariosett9 li{border-bottom:1px dotted #3d6cb1}
ul.lista_calendariosett10 li{border-bottom:1px dotted #b4d710}


.anni_archivio{clear:both;font-size:12px;margin:5px 0px 0px 0px;padding:0px}

.menu_deskmondo {	width: 320px;margin: 0px 0px 0px 20px;padding:0px;clear:both}
.v_menudeskmondo,.v_menudeskmondoIN{border-bottom: 1px solid #d5d5d5;cursor: pointer; font-family: 'open_sansregular', sans-serif;font-size:18px; font-weight:bold; line-height:55px;}
.v_menudeskmondoIN{border-bottom:none;width:318px;height:51px;background: #ed0900;padding:0px 0px 0px 10px; margin:0px; background-image:url(../../img/bg_sx_desk.png);background-position:top right;background-repeat:no-repeat;height:51px;color:#fff;}
.v_menudeskmondoIN a{color:#fff;}
.v_menudeskmondo a{display:block;width:310px;height:51px;background: #f7f7f7;padding:0px 0px 0px 10px; margin:0px; background-image:url(../img/fr_rossa.png);background-position:290px center ;background-repeat:no-repeat;}
.v_menudeskmondo a:hover{width:318px;height:51px;background: #ed0900;padding:0px 0px 0px 10px; border-top:1px solid #fff;margin:0px; background-image:url(../../img/bg_sx_desk.png);background-position:top right;background-repeat:no-repeat;height:51px;color:#fff;}

.content_menudeskmondo{width: 321px;background: #ed0800; margin:0px 0px 0px 0px;  padding:0px;}
.content_menudeskmondo a{color:#fff}
.content_menudeskmondo p{color:#fff;font-size:12px;margin:0px 0px 0px 0px;padding:10px;line-height:20px}  
.content_menudeskmondo img{float:left;margin:0px 10px 70px 0px} 

.ricerca_calendario{background-color:#f1f1f1;clear:both;margin:0px 0px 0px 30px;padding:10px 0px 10px 0px;font-size:12px}

.ico_calendario{float:left;margin:0px 0px 0px 20px;padding:0px}
.ico_calendario img{margin:0px 5px 0px 5px;}
.data_calendario {float:left;margin:0px 0px 0px 20px;padding:0px}
.data_calendario input[type="text"] {margin:1px 0px 0px 0px; padding:0px 0px 0px 3px; border:1px solid #c6c6c6;background-color:#f1f1f1; width:110px; height: 18px;color:#494949; font-size:11px} 
.data_calendario img{float:right;margin:0px 10px 0px 0px;}
.pdf_calendario {float:right;margin:0px 10px 0px 0px;padding:0px}
.pdf_calendario img{margin:0px 3px 0px 10px}

.td1,.td1A{background-color:#ed0800;margin:0px;padding:5px;text-align:center;font-size:12px;font-family: 'open_sansregular';color:#fff;border-right:1px solid #dbdbdb;border-bottom:1px solid #dbdbdb}
.td1A{text-align:left}
.td2,.td2A{background-color:#ffe5e5;margin:0px;padding:5px;text-align:center;font-size:12px;font-family: 'open_sansregular';color:#494949;border-right:1px solid #dbdbdb;border-bottom:1px solid #dbdbdb}
.td2A{text-align:left}
.td3,.td3A{background-color:#ddeee2;margin:0px;padding:5px;text-align:center;font-size:12px;font-family: 'open_sansregular';color:#494949;border-right:1px solid #dbdbdb;border-bottom:1px solid #dbdbdb}
.td3A{text-align:left}

.td_vic1,.td_vic1last{background-color:#ebebeb;margin:0px;padding:5px 0px 5px 0px;text-align:center;font-size:15px;font-family: 'open_sansregular';color:#494949;border-right:1px solid #c4c4c4;border-bottom:1px solid #c4c4c4}
.td_vic2,.td_vic2b,.td_vic2last,.td_vic2blast{background-color:#f6f6f6;margin:0px;padding:0px;text-align:center;font-size:13px;font-family: 'open_sansregular';color:#494949;border-right:1px solid #c4c4c4;border-bottom:1px solid #c4c4c4}
.td_vic2b,.td_vic2blast{background-color:#fff}



/* Desk Continenti*/

#iniziative a.africa:hover {background-image: url(../img/africa.png);}
#iniziative a.america_nord:hover {background-image: url(../img/america_nord.png);}
#iniziative a.america_sud:hover {background-image: url(../img/america_sud.png);}
#iniziative a.asia:hover {background-image: url(../img/asia.png);}
#iniziative a.europa:hover {background-image: url(../img/europa.png);}
#iniziative a.oceania:hover {background-image: url(../img/oceania.png);}

#iniziative a.africa {display:block;background-image:none;width:70px;height:78px;position: absolute;top: 73px;left: 153px;z-index: 999}
#iniziative a.america_nord {display:block;background-image:none;width:160px;height:108px;position: absolute;top: 0px;left: 0px;}
#iniziative a.america_sud {display:block;background-image:none;width:48px;height:77px;position: absolute;top: 101px;left: 88px;}
#iniziative a.asia {display:block;background-image:none;width:169px;height:113px;position: absolute;top: 13px;left: 195px;}
#iniziative a.europa {display:block;background-image:none;width:98px;height:64px;position: absolute;top: 15px;left: 146px;}
#iniziative a.oceania {display:block;background-image:none;width:68px;height:52px;position: absolute;top: 114px;left: 283px;}

#desk a.desk_pin {display:block;background-image:url(../img/i_deskmap.png);width:24px;height:34px;position:absolute;}

section.notizie{clear:both;margin:0px;padding:0px 0px 0px 30px;color:#494949;font-size:12px;line-height:18px;}
.elenco_press{clear:both;margin:0px;padding:10px 0px 10px 0px;border-bottom:1px dotted #6b6b6b}
.elenco_press h1{clear:both;color:#ed0800;font-size:24px;margin:0px;padding:0px 0px 0px 0px;font-weight:normal;line-height:26px}
.elenco_press h4{clear:both;color:#ed0800;font-size:14px;margin:0px;padding:0px 0px 0px 0px;font-weight:normal;line-height:30px}
.elenco_press h2{clear:both;margin:0px;padding:0px;font-size:16px;color:#6b6b6b}
.elenco_press p{clear:both;margin:0px;padding:0px 0px 0px 0px}


.contatti {	width: 320px;margin: 0px 0px 0px 30px;padding:0px;clear:both;font-size:12px}
.contatti_ind{margin:20px 0px 0px 0px;padding:10px;background-color:#f1f1f1;line-height:30px}
.contatti_ind img{float:left}


ul.elenco_feed {list-style:none;margin:20px 0px 20px 0px;padding:20px 0px 0px 0px;border-top: 1px dotted #a3a3a3;}


.datapress {margin:0px;padding:0px;font-size:12px}

ul.cal_settori li {margin: 4px 0px;}

.prod_tipici{padding: 0px;margin: 0px;}
.prod_tipici h1{padding: 0px;margin: 0px;font-size: 24px;color: #b4d710;}
.prod_tipici p{padding: 0px;margin: 0px;font-size: 14px;}
.prod_tipici ul{list-style:none;margin:20px 0px 0px 0px;padding:0px;}
.prod_tipici ul li{margin:10px 5px 10px 5px;padding:0px;float: left;width: 30%;text-align: center;font-size: 12px}
.prod_tipici ul li img{margin:0px 0px 3px 0px;width: 150px;height: 149px}


ul.trasparenza{padding: 0px;margin: 0px 0px 0px 30px;}
ul.trasparenza li{margin:0px 0px 10px 0px;padding:0px;font-size: 12px}

.expo{background-image: url(../img/bg_expo.png);
    background-position: top left;
    background-repeat: repeat-x;
    margin: 0px;
    padding: 0px;
    height: 150px;
    }

.expo img{float:left;margin: 0px;}
.expo p{color: #fff;font-size: 14px;margin:0px;padding: 40px 0px 0px 0px}
.expo a{color: #fff;}
.expo a:hover{color:#e3b6cf};